Results 1 to 3 of 3

Thread: No package 'gtk+-2.0' found

  1. #1

    Default No package 'gtk+-2.0' found

    I am running 64 bit OpenSUSE 12.2 and trying to install easytag.
    I have cloned git version but when I run autogen.sh to try and install I get the captioned error message (No package 'gtk+-2.0' found.)
    I understand that gtk+ version > 2.24.0 is required. There are many gtk2 packages installed on my system all relating to 2.24. and above so what exactly am I missing please and is it available on the 12.2 repo site?
    Budgie.

  2. #2

    Default AW: No package 'gtk+-2.0' found

    Quote Originally Posted by Budgie2 View Post
    I am running 64 bit OpenSUSE 12.2 and trying to install easytag.
    I have cloned git version but when I run autogen.sh to try and install I get the captioned error message (No package 'gtk+-2.0' found.)
    I understand that gtk+ version > 2.24.0 is required. There are many gtk2 packages installed on my system all relating to 2.24. and above so what exactly am I missing please and is it available on the 12.2 repo site?
    Budgie.
    For compiling things you have to install the corresponding *-devel packages, in this case gtk2-devel.
    12.2 contains gtk2-devel-2.24.10 so that should be recent enough...

    Btw. easytag is available as RPM on Packman and in the GNOME:Apps repo, so you don't HAVE to compile it yourself.

  3. #3

    Default Re: AW: No package 'gtk+-2.0' found

    Quote Originally Posted by wolfi323 View Post
    For compiling things you have to install the corresponding *-devel packages, in this case gtk2-devel.
    12.2 contains gtk2-devel-2.24.10 so that should be recent enough...

    Btw. easytag is available as RPM on Packman and in the GNOME:Apps repo, so you don't HAVE to compile it yourself.
    Many thanks. Yes but not the version I need. I am having issues with .m4a/mp4 tagging. Need a branch from git.
    Thanks again. Will post for more help if I get stuck again.
    Regards,
    Budgie

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •